<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- css-files -->
    <link rel="stylesheet" href="../Assets/Css/Style.css">
    <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
    <link rel="stylesheet" href="../Assets/Css/dataTables.bootstrap.min.css">
</head>


<!-- delete-modal -->

<div class="modal fade" id="delete_modal" tabindex="-1">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <div class="modal-header">
          <p class="modal-title">Delete</p>
        </div>
        <div class="modal-body text-center">
          <h5>Are you sure you want to remove the user</h5>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn_outlined" data-bs-dismiss="modal">Cancel</button>
          <button type="button" class="main_btn">Confirm</button>
        </div>
      </div>
    </div>
  </div>

<!-- delete-modal-end -->


<body>
    <div class="container-fluid ">
        <div class="row">
            <!-- left-side -->
            <div class="col-lg p-0" id="left_side">
                <aside class="side_nav">
                    <div class="brand_icon border-bottom">
                        <a class="text-decoration-none text-dark ms-3" href="#"><img
                                src="../Assets/Images/Brand-icon.png" alt=""></a>
                    </div>
                    <ul class="navbar-nav me-auto mt-5 ">
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/Dashboard.svg" class="me-2" alt=""><span>Dashboard</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/calendar.svg" class="me-2" alt=""> <span>Calender</span></a>
                        </li>
                        <li class="nav-item active" data-bs-toggle="collapse" href="#Seo_collapse">
                            <a class="nav-link " href="../Views/Listing.html"><img src="../Assets/Icons/Seo.svg" class="me-2" alt=""><span>SEO</span></a>
                        </li>
                        <div class="collapse mt-1" id="Seo_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/SEO-listing.html">SEO
                                    Listing</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/Listing.html">Add Data</a></li>
                        </div>
                        <li class="nav-item" data-bs-toggle="collapse" href="#Content_collapse">
                            <a class="nav-link " href="../Views/Listing.html"><img src="../Assets/Icons/Content-writing.svg" class="me-2" alt=""><span>Content Wiritng</span></a>
                        </li>
                        <div class="collapse mt-1" id="Content_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/SEO-listing.html">Add Data</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/Listing.html">Lisitng</a></li>
                        </div>
                        <li class="nav-item " data-bs-toggle="collapse" href="#User_collapse">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/user-management.svg" class="me-2" alt=""><span>User Management</span></a>
                        </li>
                        <div class="collapse mt-1" id="User_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/AddNewUser.html">Add User</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/User-list.html">User
                                    Listing</a></li>
                        </div>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/approval.svg" class="me-2" alt=""><span>Approval</span></a>
                        </li>
                    </ul>
                </aside>
            </div>
            <!-- right-side -->
            <div class="col-lg p-0" id="right_side">
                <header class="top_nav d-flex p-4  gap-3 align-items-center">
                    <div class="avatar pe-3 border-end d-flex gap-2 align-items-center">
                        <div class="user_img me-2  position-relative">
                        <img src="../Assets/Images/avatar.png" width="40px" alt="">
                            <div class="active"></div>
                        </div>
                        <div class="user_details">
                            <h6 class="name">Rishabh</h6>
                            <h6 class="position">Admin</h6>
                        </div>
                    </div>
                    <div class="joined_date"> <img src="../Assets/Icons/calendar.svg" class="me-2" alt=""> 12th May, 2023</div>
                    <div class="notification me-3 ms-auto d-flex gap-3">
                          <div class="dropdown">
                            <button type="button" class="border-0 position-relative" data-bs-toggle="dropdown" aria-expanded="false">
                                <img src="/Assets/Icons/notification.svg" alt="">
                                <span class="position-absolute top-0 start-100 translate-middle badge rounded-circle bg-primary">
                                  2
                                </span>
                              </button>
                            <ul class="dropdown-menu  notification_dropdown p-3">
                              <div class="card_head d-flex justify-content-between align-items-center">
                              <h6 class="m-0">Notifications</h6>
                              <a href="#" class="text-black">Mark all as read</a>
                                </div>
                                <hr>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                            </ul>
                          </div>
                    </div>
                </header>
                <div class="main">
                    
                    <div class=" w-100">
                        <div class="col-xl-12 d-flex py-3 border-bottom justify-content-between align-items-center">
                            <div class="breadcrumbs">
                                <nav aria-label="breadcrumb">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="#">User Management</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">Add new user</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex py-4  justify-content-between align-items-center">
                        <h5 class="main_heading">Add User</h5>
                    </div>
                    <form action="">
                    <div class="bg-white p-2">
                        <div class="col-lg-12">
                            <div class="p-2 mt-3">
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="FullName" class="form-label text-start">Full Name</label>
                                            <input type="text" class="form-control w-50" id="FullName">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="Email" class="form-label text-start">Email</label>
                                            <input type="text" class="form-control w-50" id="Email">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="EMPID" class="form-label text-start">EMP ID</label>
                                            <input type="text" class="form-control w-50" id="EMPID">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="Password" class="form-label text-start">Password</label>
                                            <input type="text" class="form-control w-50" id="Password">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="MobileNo" class="form-label text-start">Mobile No.</label>
                                            <input type="text" class="form-control w-50" id="MobileNo">
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Department</label>
                                            <div class="dropdown w-50">
                                                <button class="form-control w-100 text-start" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                 Actions
                                                </button>
                                                <ul class="dropdown-menu w-100">
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Lead</a></li>
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Team</a></li>
                                                  <li class="border-top text-end p-2"><button class="main_btn">Apply</button></li>
                                                </ul>
                                              </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Role</label>
                                            <div class="dropdown w-50">
                                                <button class="form-control w-100 text-start" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                 Actions
                                                </button>
                                                <ul class="dropdown-menu w-100">
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Lead</a></li>
                                                  <li><a class="dropdown-item" ><input class="form-check-input me-2" type="checkbox" value="" id="flexCheckDefault">Team</a></li>
                                                  <li class="border-top text-end p-2"><button class="main_btn">Apply</button></li>
                                                </ul>
                                              </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-10">
                                        <div class="mb-3 d-flex align-items-center">
                                            <label for="report" class="form-label text-start">Address</label>
                                                <textarea name="Address" id="Address" cols="30" rows="10" class="form-control w-75"></textarea>
                                        </div>
                                    </div>
                                </div>
                              
                            </div>
                          
                        </div>
                    </div>
                    <div class="row mt-3">
                        <div class="col-lg-12">
                            <div class="mb-3 d-flex gap-3 align-items-center">
                                <button class="main_btn">Confirm</button>
                                <button class="btn_outlined">Reset</button>
                            </div>
                        </div>
                    </div>
                </form>
                </div>
            </div>
        </div>
    </div>

    <!-- jquery-files -->
    <script src="../Assets/Javascript/jquery.js"></script>
    <script src="../Assets/Javascript/Main.js"></script>
    <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
    <script src="../Assets/Javascript/dataTables.bootstrap.min.js"></script>
</body>

</html>